Subject: How to link atoms in SYBYL?

From: Zhang Hongyu <[email-masked]>
Date: Fri, 14 Apr 1995 21:36:06 +0800 (SST)

Dear netters,

	Here is a question about SYBYL.

	When I use SYBYL to read a molecular coordinate file, such as PDB
file, sometimes many peptide atoms were discret in the screen, without
bond linked to each other. I know there is a menu in QUANTA able to link
them together with algorithms such as distance search. I wonder if there
is any similar function in SYBYL.
	Thanks for your helpful advices.

Henry H. Zhang

----------------------------------------------------------------------
Henry Hongyu Zhang, Ph.D. student |  email: [email-masked]
Molecular Design Laboratory       |  Tel: 861-2501490
Institute of Physical Chemistry   |  Fax: 861-2501725
Peking University                 |
Peking 100871 , China		  | 
-----------
               Too stiff, easily broken
                   Too soft,  easily crashed
                      			------------ old Chinese Saying